### A free/open-source library for quantitative finance

Public Member Functions
TabulatedGaussLegendre Class Reference

tabulated Gauss-Legendre quadratures More...

`#include <ql/math/integrals/gaussianquadratures.hpp>`

List of all members.

## Public Member Functions

| TabulatedGaussLegendre (Size n=20)
template<class F >
Real | operator() (const F &f) const
void | order (Size)
Size | order () const

## Detailed Description

tabulated Gauss-Legendre quadratures